input{border:1px solid #ddd; font:inherit;border-radius:8px;padding:0.8em 0.6em 0.8em;margin:0.1em 0;box-sizing:content-box;line-height:1;}
input::-webkit-input-placeholder {  color: #888;font-size: 1em;font-family:'Noto Sans Kr', san-serif;line-height:1;}
input:-ms-input-placeholder {  color: #888;font-size: 1em;font-family:'Noto Sans Kr', san-serif;line-height:1;}
input::-webkit-input-placeholder {  color: #888;font-size: 1em;font-family:'Noto Sans Kr', san-serif;line-height:1;}
input:-ms-input-placeholder {  color: #888;font-size: 1em;font-family:'Noto Sans Kr', san-serif;line-height:1;}
select{background:#fff;font:inherit;border:1px solid #ddd; border-radius:8px;padding:0.8em 0.6em;margin:0.1em 0;box-sizing:content-box;}
textarea{width:calc(100% - 1.2em - 2px);font-size: 1em;font-family:'Noto Sans Kr', san-serif;line-height:1.3;box-sizing:content-box;border:1px solid #ddd; border-radius:8px;padding:0.6em 0.6em;margin:0.1em 0;resize: none;}

input[type="radio"] {box-sizing:border-box; background:#fff;vertical-align: middle;  appearance: none;  border: 3px solid #ddd;  margin-bottom:0.125em;border-radius: 50%;  padding:0;width: 1em;  height: 1em; }
input[type="radio"]:checked {  border: 3px solid #0086e6;}
input[type="radio"]:disabled {  background-color: lightgray;  box-shadow: none;  opacity: 0.7;  cursor: not-allowed;}

input[type="checkbox"] {padding:0;box-sizing:border-box;margin:0;margin-bottom:-0.2em;appearance: none;position: relative;width: 1em;height: 1em;cursor: pointer;outline: none !important; border: 1px solid #666;border-radius: 0px; background: #fbfbfb;}
input[type="checkbox"]::before {content: "\2713"; position: absolute;top: 50%;left: 50%;overflow: hidden;transform: scale(0) translate(-50%, -50%);line-height: 1; }
input[type="checkbox"]:checked {background-color: #0086e6;border-color: rgba(255, 255, 255, 0.3); color: white;}
input[type="checkbox"]:checked::before {border-radius: 2px;transform: scale(1) translate(-50%, -50%)}

.input100{width:calc(100% - 1.2em - 2px);}
.input80{width:calc(80% - 1.2em - 2px);}
.input15{width:calc(15% - 1.2em - 2px);}
.input25{width:calc(25% - 1.2em - 2px);}
.input45{width:calc(45% - 1.2em - 2px);}
.input40{width:calc(40% - 1.2em - 2px);}
.input35{width:calc(35% - 1.2em - 2px);}
.input30{width:calc(30% - 1.2em - 2px);}
.select100{width:15em;}

a.btn{color:#fff;}
.btn{color:#fff; text-align:center;display:inline-block;background:#0086e6;padding:0.7em 0.6em 0.7em;margin:0.1em 0;font:inherit;border-radius:8px;white-space:nowrap;}
.btn.btnbottom{color:#fff;font-size:1.2em;padding:1.2em 3em;font-weight:bold;display:inline-block;white-space:nowrap;}
.btn.btnbottom.both2{padding:1.2em 0;width:7em;}
.btn.btnbottom.both2 ~ .btn.btnbottom.both2{background:#333;}
.btn.lowht{color:#fff;max-width:100%;font-size:1em;padding:1.2em 10%;box-sizing:border-box;font-weight:bold;display:inline-block;white-space:nowrap;}
.btn.small{color:#fff; font-size:15px !important;text-align:center;display:inline-block;background:#0086e6;padding:0.5em 0.5em;line-height:1 !important;width:2em;text-align:center;margin:1px;font:inherit;border-radius:8px;white-space:nowrap;}


.subvisual{text-align:center;font-size:3rem; height:220px;position:relative;background:#f4f4f4;margin-top:12rem;margin-bottom:9rem;}
.subvisual div{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
.subvisual h2{font-size:1.8em;color:#fff;text-shadow: 0 0 1.5rem rgba(0,0,0,0.8);/*margin-bottom:0.4em;*/}
.subvisual h3{font-size:1.4em;color:#fff;text-shadow: 0 0 1.5rem rgba(0,0,0,0.8);}
.subvisual.use{background:url('../images/vi-use.jpg') no-repeat center center /  cover;}
.subvisual.machine{background:url('../images/vi-machine.jpg') no-repeat center center /  cover;}
.subvisual.edu{background:url('../images/vi-edu.jpg') no-repeat center center /  cover;}
.subvisual.board{background:url('../images/vi-board.jpg') no-repeat center center /  cover;}
.subvisual.center{background:url('../images/vi-center.jpg') no-repeat center center /  cover;}

.subcontent{font-size:1.6rem;color:#222;}
.bottomline{border-top:1px solid #222;}

.box{border:4px solid #e5f3fc; margin:0.6em 0;display:block;padding:1em;word-break:keep-all;}

.titbox{border-bottom:1px solid #222;position:relative;}
.titbox .snb{position:absolute; right:0; bottom:1.6rem;}
.titbox .snb img{height:2rem;}
.snb li{display:inline-block;vertical-align:middle;margin:0.2em;}

.subtit01{font-size:2.4em;padding-bottom:2rem;margin-top:8rem;word-break:keep-all;line-height:1.2;}
.subtit02{font-size:1.3em;margin-bottom:0.5em;position:relative;}
.subtit02::before{content:'';display:inline-block; margin-right:.5em;height:0.8em; width:0.8em; box-sizing:border-box; border:0.2em solid #0086e6;}
.subtit02 a{position:absolute; right:0;top:0;font-size:0.6em;font-weight:900; color:#bbb;}
.subtit02 a img{width:2.1em;margin-bottom:-0.6em;}
.subtit02_print{font-size:1em;margin-bottom:0.5em;}

.conul li ~ li{margin-top:0.4em;}

.picto a{border-radius:2em; padding:2em 0;display:inline-block;width:320px; border:1px solid #ddd;font-size:1.2em;font-weight:bold;margin:2rem;max-width:calc(100% - 4rem);}
.picto a img{width:25%;margin-bottom:1.6rem;}
.picto a:hover{color:#0086e6;box-shadow: 0 0 3rem rgba(0,0,0,0.1);}

.join-table{width:100%;}
.join-table tbody tr > *{/*border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb;*/padding:1.2em 0;}
.join-table tbody tr th{text-align:left; width:17%;font-size:1.12em;color:#222;}
.join-table tbody tr td{display:flex;gap:5px;align-items:center;}
.join-table tbody tr td.ent{display:block;}

.imgout{text-align:center;}
.imgout img{max-width:100%;} 

.reservepc{display:inline-block;width:1150px;}
.reservem{display:none;}

.tabs a{border-radius:10em; text-align:center;display:inline-block;width:6em;margin:0.2em;padding:1em 1em; border:1px solid #ddd;color:#888;}
.tabs a.on{background:#0086e6; color:#fff;}
.tabs a.new{position:relative;}
.tabs a.new::after{content:'N'; position:absolute;display:inline-block; top:0; right:0;font-size:0.8em; font-weight:bold;padding:0.3em;border-radius:100%;background:yellow; color:#222;margin-left:0.2em;border:1px solid #222;}
/* 251017 */
.tabs2 a{width: fit-content;min-width: 6em;}

.cardflex{display:flex; flex-wrap:wrap;}
.cardflex li{box-sizing:border-box; border:1px solid #ebebeb; width:31.33%; margin:1%;border-radius:8px;}
.cardflex li a{padding:7%;display:block;}
.cardflex li .casitu{width:4.5em; background:#999; color:#fff; text-align:center; border-radius:10em;padding:0.3em 0;}
.cardflex li .casitu.pro{background:#0086e6;}
.cardflex li .catit{line-height:1.3;height:2.6em;margin-top:0.5em;font-size:1.12em;font-weight:bold;overflow: hidden;  text-overflow: ellipsis;  display: -webkit-box;  -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.cardflex li div{margin-top:0.8em;}
.cardflex li div span{position:relative; line-height:1.2;display:block; padding-left:1.4em;}
.cardflex li div span img{height:1.1em;position:absolute; top:0; left:0;}
.cardflex li div span ~ span{margin-top:0.7em;}

.greeimg{max-height:11em;float:left; margin-right:2%;margin-top:-1em;}

.faq{font-size:1.2em;}
.faq li.q{border-radius:8px;border:1px solid #ddd; line-height:1.3;margin:1.5em 0 0.3em;padding-left:3em;padding-right:3em; font-weight:bold;color:#444; padding-bottom:1em; padding-top:1em;position:relative;}
.faq li.q span.bf{border-radius:8px 0 0 8px;background:#0086e6;width:2em; position:absolute; left:0;top:0; bottom:0;text-align:center; color:#fff;padding-top:0.7em;font-size:1.2em; font-weight:bold;}
.faq li.q span.ui-accordion-header-icon{border-radius:8px;background:#fff;width:2em; position:absolute; right:0;top:0; bottom:0;text-align:center; color:#0086e6;padding-top:0.4em;font-size:1.5em; font-weight:bold;}
.faq li.q span.ui-accordion-header-icon::before{content:'+';}
.faq li.q.ui-accordion-header-active span.ui-accordion-header-icon::before{content:'–';}
.faq li.a{display:none;border-radius:8px;border:1px solid #ddd; line-height:1.3;margin:0.6em 0;padding-left:3em;padding-right:1em; color:#666; padding-bottom:1em; padding-top:1em;position:relative;}
.faq li.a span.bf{border-radius:8px 0 0 8px;background:#fff;width:2em; position:absolute; left:0;top:0; bottom:0;text-align:center; color:#0086e6;padding-top:0.7em;font-size:1.2em; font-weight:bold;}

.notilist{}
.notisearch{background:#f6f6f9;padding:2em 0;}
.notisearch p{font-weight:bold; font-size:1.35em;margin-bottom:0.6em;text-align:center;}
.notisearch .notiflex{display:flex;gap:5px;width:660px;max-width:95%;margin:0 auto;}
.notisearch .notiflex button{padding-left:1.6em;padding-right:1.6em;}

.notisearch2{overflow:hidden;text-align:right;width:100%;}
.notisearch2 .notiflex{float:none;}
.notisearch2 .notiflex > *{padding: 0em 0.6em 0em;height:2.6em;box-sizing:border-box;line-height:1;display:inline-block; vertical-align:middle;}
.notisearch2 .notiflex .wdset{width:200px;}
.machinelist{}
.machinelist .machinesearch{background:#f6f6f9;padding:2em 0;}
.machinelist .machinesearch p{font-weight:bold; font-size:1.35em;margin-bottom:0.6em;text-align:center;}
.machinelist .machinesearch .mchschflex{display:flex;gap:5px;width:660px;max-width:95%;margin:0 auto;}
.machinelist .machinesearch .mchschflex button{padding-left:1.6em;padding-right:1.6em;}

.machinelist .machinesflex{display:flex;margin-left:-1%;margin-right:-1%;flex-wrap:wrap;}
.machinelist .machinesflex li{width:23%; margin:3% 1%;position:relative;}
.machinelist .machinesflex li a{display:block;}
.machinelist .machinesflex li a p{text-align:center;line-height:1.5;padding-bottom:0.6em;}
.machinelist .machinesflex li a img{height:calc(100% - 3em); width:100%;padding-bottom:0.6em;aspect-ratio:16/9;object-fit:cover;}
.machinelist .machinesflex li a .fullcut{padding-bottom:0;display:table;transition:0.3s;position:absolute; width:100%; height:100%;top:0; left:0; right:0; bottom:0; }
.machinelist .machinesflex li a .fullcut span{padding:2em;display:none; line-height:1.3;color:#fff; text-align:center; vertical-align:middle;}
.machinelist .machinesflex li a .fullcut span b.btn{padding-left:1.3em; padding-right:1.3em;background:#fff; color:#0086e6;}
.machinelist .machinesflex li a:hover .fullcut{display:table;background:rgba(0,134,230,0.65);}
.machinelist .machinesflex li a:hover .fullcut span{display:table-cell;}
.machinelist .machinesflex li a:hover .fullcut span .btn{color:#0086e6;}
.mchview{}
.mchview .mchvflex{display:flex; gap:2.5vw;}

.mchview .mchvflex > *{background:#fbfbff;width:50%;}
.mchview .mchvflex .mchvfleft{padding:3%;box-sizing:border-box;}
.mchview .mchvflex .mchvfleft img{max-width:100%; display:block; box-sizing:border-box; border:5px solid #e5f3fc;}
.mchview .mchvflex .mchvfleft .mchviewtb1{font-size:1em;background:#fff;width:100%;border:2px solid #e5f3fc;/*border-right:1px solid #ddd;*/}
.mchview .mchvflex .mchvfleft .mchviewtb1 tr{/*border-top:1px solid #ddd; border-bottom:1px solid #ddd;*/}
.mchview .mchvflex .mchvfleft .mchviewtb1 tr th{padding:0.4em 0.6em;text-align:left;color:#0086e6;/*font-weight:normal;*//*border-left:1px solid #ddd;*/}
.mchview .mchvflex .mchvfleft .mchviewtb1 tr td{padding:0.4em 0.6em;font-weight:bold;color:#444;}

.mchview .mchvflex .mchvfright{padding:3%;}
.mchview .mchvflex .mchvfright .mchfnoti{border-top:1px solid #666;}
.mchview .mchvflex .mchvfright .mchfnoti li{border-bottom:1px solid #ddd;padding:1em;background:#fff;}
.mchview .mchvflex .mchvfright .mchfnoti li p{font-weight:bold;color:#444;margin-bottom:0.6em;line-height:1.3;overflow: hidden;  text-overflow: ellipsis;  display: -webkit-box;  -webkit-line-clamp: 2;  -webkit-box-orient: vertical;}
.mchview .mchvflex .mchvfright .mchfnoti li span{color:#888;}
.mchview .mchvflex .mchvfright .mchfnoti li.notice p::before{content:'공지';display:inline-block; background:#0086e6; color:#fff; padding:0.2em 0.5em;border-radius:8px;margin-right:0.5em;}

.mchview .mchvflex .mchvfright .mchfbtnflex{display:flex;gap:0.5em;margin:4rem 0 1rem;}
.mchview .mchvflex .mchvfright .mchfbtnflex .btn{font-weight:bold;padding:1em;width:100%;text-align:center; border:2px solid #0086e6; background:#fff; color:#0086e6;}
.mchview .mchvflex .mchvfright .tgbtn{font-weight:bold;font-size:1.4em; text-align:center; width:100%;padding:1em;}

.bo-cont{overflow-x:auto;}
.bo-cont table {table-layout: auto !important; max-width: 100% !important;}
.bo-cont table *{word-break:break-all;}
.bo-cont img{max-width:100% !important; height:auto !important;}
.bo-cont ul li{list-style:disc inside;}
.bo-cont * > *{font-family:inherit;}

.mchcalander{border-bottom:1px solid #666;}
.mchcalander .mchcaltop{border-top:1px solid #666;padding:4rem 0 2rem;position:relative;}
.mchcalander .mchcaltop .mchprevbtn{ vertical-align:middle;background:url(../images/machine-arrow-l.png) no-repeat center center / contain; width:2em; height:2em; display:inline-block;}
.mchcalander .mchcaltop .mchnextbtn{ vertical-align:middle;background:url(../images/machine-arrow-r.png) no-repeat center center / contain; width:2em; height:2em; display:inline-block;}
.mchcalander .mchcaltop .date{display:inline-block; font-size:1.4em; font-weight:bold;margin:0 1.6em; vertical-align:middle;}
.mchcalander .mchcaltop .date b{font-size:1.2em; color:#0086e6;}

.mchcalander .mchcaltop .guide.absol{position:absolute; right:0;bottom:2rem;}
.mchcalander .mchcaltop .guide{border:1px solid #ebebeb; border-radius:8px;margin-top:-0.5rem;text-align:left;}
.mchcalander .mchcaltop .guide p{display:inline-block;padding:0.5em;}
.mchcalander .mchcaltop .guide p span{width:0.8em; height:0.8em; border-radius:4px;display:inline-block;}
/* .mchcalander .mchcaltop .guide p span.reserved{background:#0086e6;} */
/* 2024-12-06 09:57:08 */
.mchcalander .mchcaltop .guide p span.reserved{background:rgb(77,132,223);}
.mchcalander .mchcaltop .guide p span.norequest{background:#0086e6;}
.mchcalander .mchcaltop .guide p span.educated{background:#0086e6;}
/* .mchcalander .mchcaltop .guide p span.canceled{background:red;} */
.mchcalander .mchcaltop .guide p span.canceled{background:rgb(232,88,87);}
.mchcalander .mchcaltop .guide p span.onlydirect{background:rgb(46,176,133);}

.mchviewtb2{width:100%;}
.mchviewtb2 thead{border-top:2px solid #ebebeb; border-bottom:2px solid #ebebeb;}
.mchviewtb2 tr th{color:#888;}
.mchviewtb2 tr td{vertical-align:top;border:1px solid #ebebeb;position:relative;height:8em;}
.mchviewtb2 tr td .date{font-weight:bold;}
/* .mchviewtb2 tr td .reserved{margin:0.2em;font-size:0.8em; border-radius:1em;padding:0.2em 0.4em;font-weight:bold;color:#0086e6;text-align:center; border:1px solid #0086e6;} */
/* 2024-12-06 09:57:08 */
.mchviewtb2 tr td .reserved{margin:0.2em;font-size:0.8em; border-radius:1em;padding:0.2em 0.4em;font-weight:bold;color:rgb(77,132,223);text-align:center; border:1px solid rgb(77,132,223);}
/* .mchviewtb2 tr td .canceled{margin:0.2em;font-size:0.8em; border-radius:1em;padding:0.2em 0.4em;font-weight:bold;color:red;text-align:center;border:1px solid red;} */
/* 2024-12-06 10:00:44 */
.mchviewtb2 tr td .canceled{margin:0.2em;font-size:0.8em; border-radius:1em;padding:0.2em 0.4em;font-weight:bold;color:rgb(232,88,87);text-align:center;border:1px solid rgb(232,88,87);;}
/*2024-12-30 클래스 놔두고 색만 변경 작업*/.mchviewtb2 tr td .educated{margin:0.2em;font-size:0.8em; border-radius:1em;padding:0.2em 0.4em;font-weight:bold;color:rgb(77,132,223);text-align:center;border:1px solid rgb(77,132,223);}
/*2024-12-30 클래스 놔두고 색만 변경 작업*/.mchviewtb2 tr td .norequest{/*letter-spacing:-0.12em;*/margin:0.2em;font-size:0.8em; border-radius:1em;padding:0.2em 0.4em;font-weight:bold;color:rgb(77,132,223);text-align:center;border:1px solid rgb(77,132,223);}
/*.mchviewtb2 tr td .educated{margin:0.2em;font-size:0.8em; border-radius:1em;padding:0.2em 0.4em;font-weight:bold;color:green;text-align:center;border:1px solid green;}
.mchviewtb2 tr td .norequest{letter-spacing:-0.12em;margin:0.2em;font-size:0.7em; border-radius:1em;padding:0.2em 0.4em;font-weight:bold;color:orange;text-align:center;border:1px solid orange;}*/

/*2024-12-20 jy added*/
.mchviewtb2 tr td .onlydirect{margin:0.2em;font-size:0.8em; border-radius:1em;padding:0.2em 0.4em;font-weight:bold;color:rgb(46,176,133);text-align:center; border:1px solid rgb(46,176,133);}


.mchviewtb2 tr td.none{background:#f8f8f8;}
.mchviewtb2 tr td,.mchviewtb2 tr th{padding:0.6em;}
.mchviewtb2 tr td a{opacity:0;position:absolute; display:block; top:0; bottom:0;left:0; right:0;background:rgba(0,134,230,0.3);}
.mchviewtb2 tr td a:hover{opacity:1;}
.mchviewtb2 tr td a.selected{opacity:1;}

.reseraccor h3{border-radius:8px;border:1px solid #ddd; line-height:1.3;margin:2em 0 2em;padding-left:1em;padding-right:3em; font-weight:bold;color:#222; padding-bottom:1em; padding-top:1em;position:relative;}
.reseraccor h3 b{color:#0086e6;}

.reseraccor h3 span{border-radius:8px;background:#fff;width:2em; position:absolute; right:0;top:0; bottom:0;text-align:center; color:#0086e6;padding-top:0.4em;font-size:1.5em; font-weight:bold;}
.reseraccor h3 span::before{content:'+';}
.reseraccor h3.open span::before{content:'–';}

.reseraccor > div{margin-bottom:1em;}

.reserve-table{width:100%;font-size:.9em;}
.reserve-table thead{border-top:2px solid #ebebeb; border-bottom:1px solid #ebebeb;}
.reserve-table tbody tr > *{/*border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb;*/padding:1.2em 0;}
.reserve-table tbody tr th{text-align:left; width:17%;font-size:1.12em;color:#222;}
.reserve-table tbody tr td{display:flex;gap:5px;align-items:center;}
.reserve-table tbody tr td.ent{display:block;}
.reserve-table tbody tr td table{font-size:.9em;}
.reserve-table tbody tr td table tr{border-bottom:1px solid #ebebeb;}
.reserve-table tbody tr td table th{text-align:center;padding:0.6em;width:auto;}
.reserve-table tbody tr td table td{display:table-cell;text-align:center;padding:0.6em;}

.reserve-table-mypg{width:100%;font-size:.9em;border-top:2px solid #ebebeb;border-right:2px solid #fff; border-left:2px solid #fff;}
.reserve-table-mypg thead{ border-bottom:1px solid #ebebeb;}
.reserve-table-mypg thead tr th{font-size:1.12em;color:#222;padding:1em;background:#f8f8f8;border:1px solid #ddd;}
.reserve-table-mypg thead tr th a.descending{width:12px;height:12px;display:inline-block; background:url('../images/icon-trismall.png') no-repeat center center / 10px; }
.reserve-table-mypg thead tr th a.ascending{width:12px;height:12px;display:inline-block; background:url('../images/icon-trismall-up.png') no-repeat center center / 10px; }
.reserve-table-mypg thead tr th a:hover{filter: brightness(0);}
.reserve-table-mypg tbody tr{border-bottom:1px solid #ebebeb;}
.reserve-table-mypg tbody tr td{text-align:center;padding:1em;}
.reserve-table-mypg tbody tr td .btn{color:#fff;}
.reserve-table-mypg tbody tr th{background:#f8f8f8;padding:1em;}

.bo-table{width:100%;table-layout:fixed;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.bo-table thead{background:#f6f6f9;}
.bo-table tr td,.bo-table tr th{padding:1em;}
.bo-table tr td{text-align:center;}
.bo-table tr td a:hover{font-weight:bold;}
.bo-table tr td img{height:1.2em;}
.bo-table tr td b{font-weight:normal; border:1px solid #0086e6; color:#0086e6;padding:0.2em 0.6em;}

.bo-table.type1 tr td:nth-child(2){text-align:left;white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;}

.table-scroll{overflow-y:auto;}
.table-scroll table{/*min-width:691px;*/word-break:keep-all;}
/*pagenation*/
#pagenation{text-align:center;}
#pagenation a{display:inline-block; margin:3px 1px;background:#ff; color:#333;font-size:16px;padding:8px 10px;line-height:16px;}
#pagenation a:first-child{background:#fff; color:#bbb;border:1px solid #ddd;}
#pagenation a:last-child{background:#fff; color:#bbb;border:1px solid #ddd;}
#pagenation a.on{background:#0086e6;color:#fff;}

.botableview{width:100%; table-layout:fixed;border-top:3px solid #0086e6;}
.botableview thead{border-bottom:1px solid #ddd;}
.botableview tbody tr{border-bottom:1px solid #ddd;}
.botableview tbody tr.file{border-bottom:1px solid #666;}
.botableview tbody tr.file .fileleft{background:#747474; color:#fff;font-size:0.9em;}
.botableview tfoot tr.move{border-bottom:1px solid #ddd;}
.botableview tfoot tr.move .moveleft{background:#f8f8f8;font-size:0.9em;}
.botableview tfoot tr.move td:nth-child(2){white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;}

.botableview tr td{padding:1em 1.5em;}
.botableview tr th{padding:1.5em 1.5em;}
.botableview tr th{text-align:left;}
.botableview tr th h3{font-size:1.3em;font-weight:500;line-height:1.3;margin-bottom:0.1em;}
.botableview tr th p{font-weight:normal; color:#888;margin-left:0;font-size:0.95em;}
.botableview tr td a:hover{font-weight:500;}

.history {width:48.5%;box-sizing:border-box;display:inline-block;vertical-align:top;font-size:0; border:1px solid #ebebeb;border-bottom: 2px solid #0086e6;padding:2rem 2rem 0 2rem;}
.history > li {margin: 0 0 2rem 0;padding: 0 0 2rem 0;	overflow: hidden;}
.history > li.tit{margin-bottom:0;}
.history > li.tit h4{text-align:center;font-size:3.6rem; font-weight: 500;color:#0086e6;border-bottom: 2px solid #0086e6;padding-bottom:2rem;}
.history > li .year {float: left;	margin: 0 2.5rem 0 0;	font-size: 2rem;font-weight: 500;color: #333;margin-top:1rem;}
.history > li ul {float: left;width: calc(100% - 8.5rem);margin-bottom:1rem;margin-top:1rem;}
.history > li ul li {overflow: hidden;line-height: 1.6; font-size:1.6rem;color:#555;}
.history > li ul li ~ li{/*margin-top:0.15em;*/}
.history > li .month {float: left;width: 3rem;font-weight: 500;color: #333;}
.history > li p {float: left;width: calc(100% - 3rem);text-align:left;}

.carduiflex{display:flex;flex-wrap:wrap;}
.carduiflex > li{border-radius: 2em;  margin:1%;  padding: 2em;    display: inline-block;   box-sizing:border-box; width: 31.33%;    border: 1px solid #ddd;}
.carduiflex li h3{color:#0086e6; text-align:center;padding-bottom:1em;border-bottom:1px solid #ebebeb;}
.carduiflex li .call{text-align:center;padding:1em 0; font-weight:500;}
.carduiflex li .call img{height:1.2em;}

.map_info {	text-align: left;	width: 100%;	display: inline-block;	border-top: 1px solid #c6cbd6;	border-bottom: 1px solid #c6cbd6;	padding: 20px 0;	line-height:1.8;}
.map_info span{font-size:1.2em;display:inline-block;margin-right:10px;}
.map_info span strong {	color: #262728;	margin-right:10px;}

.map_btn{overflow:hidden;}
.map_btn p{float:left; width:50%; text-align:center;font-size:1.1em; font-weight:bold;word-break:keep-all;}
.map_btn p a{display:block;padding-left:0.3em;padding-right:0.3em;padding-top:0.3em;}
.map_btn p img{vertical-align:middle;padding-bottom:0.3em;max-width:100%;}
.map_btn p.coly{background:#f9e000;}
.map_btn p.colb{background:#0088ff; color:#fff;}

.pmbox1{background:#f6f6f9;padding:3em 2em;}
.pmbox1 .pmlayout1{width:500px; max-width:100%;margin:0 auto;}
.pmtopp{margin:1em 0;line-height:1.3;word-break:keep-all;}
.pmtopp.price{font-size:1.1em;font-weight:bold; color:#444;}
.pmbox1 .pmlayout1 table{background:#fff;border:1px solid #666;}
.pmbox1 .pmlayout1 table tr:last-child{border-bottom:1px solid #666;}

.print-table{width:100%; border:0;}
.print-table tr td, .print-table tr th{border:1px solid #666;padding:1em;}






.center{text-align:center;}
.left{text-align:left !important;}
.right{text-align:right;}

.mt-60{margin-top:6rem;}
.mt-40{margin-top:4rem;}
.mt-20{margin-top:2rem;}
.mt-10{margin-top:1rem;}
.mb-60{margin-bottom:6rem;}
.mb-40{margin-bottom:4rem;}
.mb-20{margin-bottom:2rem;}
.mb-10{margin-bottom:1rem;}

.pt-60{padding-top:6rem;}
.pt-40{padding-top:4rem;}
.pt-20{padding-top:2rem;}
.pt-10{padding-top:1rem;}
.pb-60{padding-bottom:6rem;}
.pb-40{padding-bottom:4rem;}
.pb-20{padding-bottom:2rem;}
.pb-10{padding-bottom:1rem;}

.lh18{line-height:1.8;}
.lh15{line-height:1.5;}
.lh13{line-height:1.3;}

.colred{color:red;}
.fons13{font-size:1.3em;}
.inbl{display:inline-block; margin:0.3em;}


/*layer-popup*/
.pop-layer {
  display: block;
  position: fixed;
  top: 50%;
  left: 50%;transform:translate(-50%,-50%);
  width: 510px;
  max-width:90%;
  height: auto;
  background-color: #fff;
  border: 5px solid #ebebeb;
	border-radius:2em;
  z-index: 10;
  font-size:1.6rem;
}

.pop-layer .pop-container {
  padding: 5% 12%;
}

.pop-layer p.ctxt {
  color: #666;
  line-height: 25px;
}

.pop-layer .btn-r {
  width: 100%;
  margin: 10px 0 20px;
  padding-top: 10px;
  border-top: 1px solid #DDD;
  text-align: right;
}


/* calendar label */
.mchviewtb2 tr td .reserved,
.mchviewtb2 tr td .canceled,
.mchviewtb2 tr td .onlydirect {
  position: relative;
}
.hover-show-label {
  width: 160px;
  display: flex;
  flex-direction: column;
  position: absolute;
  top: calc(100% + 3px);
  background-color: #fff;
  border: 2px solid #444;
  border-radius: 5px;
  box-sizing: border-box;
  overflow: hidden;
  z-index: 2;
}
.hover-show-label strong {
  padding: .3em;
  background-color: #444;
  color: #fff;
  font-weight: 600;
}
.hover-show-label .text {
  padding: .5em;
  color: #222;
  font-weight: 400;
}

/* calendar tab */
.calendar-tab {
  display: flex;
  gap: 1em;
  position: absolute;
  bottom: 1.7em;
}
.calendar-tab-item {}
.calendar-tab-item .link {
  color: #999;
  font-size: 1.2em;
  font-weight: 600;
  border-bottom: 3px solid transparent;
}
.calendar-tab-item .link.on {
  color: #0086e6;
  border-color: #0086e6;
}